OpenEngSB
  1. OpenEngSB
  2. OPENENGSB-3648

Make the pre-push-script run again with the current master

    Details

    • Type: Bug Bug
    • Status: Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: openengsb-3.0.0.M1
    • Component/s: framework
    • Labels:
      None

      Description

      Until now the pre-push script fails on the wsdl2dll project because of license and checkstyle errors. This should be fixed in order to be able to run the pre-push script again.

        Gliffy Diagrams

        Error rendering 'com.meetme.plugins.jira.gerrit-plugin:gerritreviewsmodule'. Please contact your JIRA administrators.

          Activity

          There are no comments yet on this issue.

            People

            • Assignee:
              Felix Mayerhuber
              Reporter:
              Felix Mayerhuber
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: